%YAML 1.2
---
version: 1.1

var1:  # first variable

family:  # a family

  var2:
    description: a second variable
    test:
      - string6

  subfamily:  # a sub family

    variable:  # third variable
      - variable: ___.var1
      - variable: __.var2

  var3:  # a third variable
...
